generator:
  class: sfPropelGenerator
  param:
    model_class:           tipificacion
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              tipificacion
    plural:                tipificacions
    route_prefix:          tipificacion
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
          prefijo:               {attributes:{class:form-control}}
          nombre:                {attributes:{class:form-control}}
          observaciones:         {attributes:{class:form-control}}
      list:
          display:         [prefijo,nombre,observaciones,activo]
          title:           Listado de Tipificaciones
      filter:
          display:         [prefijo,nombre,observaciones,activo]
      form:
          display:         [prefijo,nombre,observaciones,activo]
      edit:
          title:           Editar Tipificación [%%NOMBRE%%]
      new:
          title:           Nueva Tipificación
